Source: erlang-p1-mqtree
Section: libs
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-rebar,
               erlang-p1-utils (>= 1.0.23),
               libssl-dev
Standards-Version: 4.6.0
Homepage: https://github.com/processone/mqtree
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree.git

Package: erlang-p1-mqtree
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.23)
Multi-Arch: allowed
Description: index tree for MQTT topic filters
 mqtree is an Erlang NIF implementation of N-ary tree to keep MQTT topic filters
 for efficient matching.
 .
 This library was written for ejabberd which still uses it.
 It was split off into its own project to follow
 Erlang/OTP guidelines.
